################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../utilities/fsl_assert.c \
../utilities/fsl_debug_console.c 

C_DEPS += \
./utilities/fsl_assert.d \
./utilities/fsl_debug_console.d 

OBJS += \
./utilities/fsl_assert.o \
./utilities/fsl_debug_console.o 


# Each subdirectory must supply rules for building sources it contributes
utilities/%.o: ../utilities/%.c utilities/subdir.mk
	@echo 'Building file: $<'
	@echo 'Invoking: MCU C Compiler'
	arm-none-eabi-gcc -std=gnu99 -D__REDLIB__ -DCPU_LPC55S69JBD100_cm33_core0 -DCPU_LPC55S69JBD100 -DCPU_LPC55S69JBD100_cm33 -DCR_INTEGER_PRINTF -D__MCUXPRESSO -D__USE_CMSIS -DDEBUG -DSDK_DEBUGCONSOLE=0 -I../../.. -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\sFWupdate" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\source\TML" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\source\tool" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\board" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\source" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\utilities" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\drivers" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\LPC55S69\drivers" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\device" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\startup" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\component\uart" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\component\lists" -I"C:\Users\052186\Documents\MCUXpressoIDE_11.7.1_9221\workspace\NXP-NCI2.0_LPC55S6x_examples\CMSIS" -Os -fno-common -g3 -mcpu=cortex-m33 -c -ffunction-sections -fdata-sections -ffreestanding -fno-builtin -fmacro-prefix-map="$(<D)/"= -mcpu=cortex-m33 -mfpu=fpv5-sp-d16 -mfloat-abi=hard -mthumb -D__REDLIB__ -fstack-usage -specs=redlib.specs -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.o)" -MT"$(@:%.o=%.d)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


clean: clean-utilities

clean-utilities:
	-$(RM) ./utilities/fsl_assert.d ./utilities/fsl_assert.o ./utilities/fsl_debug_console.d ./utilities/fsl_debug_console.o

.PHONY: clean-utilities

